
/**********************************************************************************************************/
/* Begin CRML Styles */
a, img {border: none;}
body{background: #fff; margin:0; padding: 0; text-align:center; font-size:12px; font-family: Helvetica, Arial, Verdana, sans-serif; color: #333;}
p {line-height: 13px;margin: 5px 0 5px 0;}
h1 {font-size: 29px; color: black; font-weight:normal; line-height:14px; margin:10px auto 0 auto;}
h2 {font-size: 18px; color: #888; font-weight:normal; line-height:14px; margin:10px auto 0 auto;}
hr {font-size: 1px; height:1px; border: none; border-bottom: 1px solid #BBB; margin: 0;}

/* Content */
.introduction{font-size:13px; color:black; font-weight:normal; margin:20px 20px 20px 15px; line-height:17px;}

/* Container */
div#container{margin: 0 auto 0 auto; display:block; width: 780px;}

/* Header */
/*.header {display:block; width:760px; height:75px; text-align:left;}*/

.header_right {float:right; color:#000; font-size: 11px; margin-top: 35px;width:296px;}
.header_right_text {margin-right: 12px; color:#000; float:left; vertical-align:bottom; display:inline;vertical-align:bottom;margin-top:15px;}

/*
.header_right {float:right; color:#000; font-size: 11px; margin-top: 35px;width:293px;}
.header_right_text {margin-right: 16px; color:#000; float:left; vertical-align:bottom; display:inline;vertical-align:bottom;margin-top:15px;}
*/

.header_right a {color:#000; text-decoration:none;}
.header_right a:hover {color:#000; text-decoration:underline;}
.style1 {	color: #8F133D;	font-size: 17px;	font-weight: bold;}

/* Top Navigation */
.topnav {display:block; background-color: #2d65b8; height:30px; margin:0 0 5px 0; padding:0; line-height: 12px; color:#fff; text-align:left;}

.topnav_text {font-weight: bold; font-size:11px; padding:10px 0 0 10px; color:#7699b7;}

.topnav a{color:#FFF; text-decoration:none; padding: 0 7px 0 7px;}
.topnav a:hover{color:#FFF; text-decoration:underline;}

/* Topnav Search Box */
.topnav_search {padding-top:6px !important; padding-top: 4px; display:block; float:right; background-color: #2d65b8; font-size: 11px; font-weight:normal; color: #FFFFFF; line-height: 12px; text-decoration: none; margin: 0 5px 0 0} 

/* Breadcrumb */
.breadcrumb{font-size:12px; color:black; margin: 7px auto 0 15px;float:left;font-weight:bold;}	
.breadcrumb a{font-size:12px; color:#2d7bc6; text-decoration:underline;font-weight:normal;}
.breadcrumb a:hover{font-size:12px; color:#2d7bc6; text-decoration:underline;font-weight:normal;}

/* Right Side Boxes */
div#right_channel {display: block; float:right; width:196px;}
.ctabox{display:block;margin:0 auto 8px auto; background:url('images/ctabox/main_bg.gif') top left repeat-y; text-align:left; color:black;}
.ctabox a{color:#2D7BC6; text-decoration:underline;}
.ctabox hr {margin: 1px 5px 4px 5px !important; margin: 0 5px 0 5px;}
.ctabox_header_red {display:block; height: 45px; background:url('images/ctabox/header_red.gif') top left no-repeat;margin-bottom: 0px;}
.ctabox_header_red h1 {font-weight:bold;font-size: 17px; color:#FFF; margin: 0 0 0 0; padding: 14px 0 0 20px;}

.ctabox_header_grey {display:block; height: 45px; background:url('images/ctabox/header_red.gif') top left no-repeat;margin-bottom: 0px;}
.ctabox_header_grey h1 {font-weight:bold;font-size: 13px; color:white; margin: 0 0 0 0; padding: 12px 0 0 20px;}

.ctabox p {margin-top: 0; line-height:13px;}
.ctabox_text {margin: 10px 7px 5px !important; margin: 10px 7px 5px; color:black; font-size:12px; line-height:14px;}

.ctabox_text ul {margin: 0; padding: 0 10px 0 10px; color:#2D7BC6; list-style-type: square;line-height:13px;}
.ctabox_text li {color:black;padding-bottom:4px;}


/*.ctabox_text ul {margin: 0; padding: 0 10px 0 10px; color:#2D7BC6; line-height:20px;}
.ctabox_text li {color:black;}*/

.ctabox_text p {line-height:15px;}
.ctabox_text a{color:#2D7BC6;}
.ctabox_text h1 {color:black; font-size: 13px;font-weight:bold; margin: 0 0 3px 0;}
.ctabox_footer {display:block;background:url('images/ctabox/bottom.gif') no-repeat; width: 200px; height: 15px;}
.searchbox {font-size: 11px; width: 187px; background-color: #E8E8E8; border: 1px solid #d2d2d2; color: black; height:15px;}
.searchbox-small {font-size: 11px; width: 156px; background-color: #FFF; border: 2px solid #d2d2d2; color: black; height:16px;}
.searchboxinside {height: 16px; background-color: #FFF;}
.cta_title {font-size:12px;}
.add_to_cart {margin: 10px 0 5px 0;}

/* Pricing Box */ 
.product_line {display:block; height:20px; margin-top:5px;}
.product_label {color:black; vertical-align:middle; padding-top:3px !important; padding-top: 3px;}
.product_price {font-weight:bold; float:right; font-size: 11px;}
.product_price input {border: 1px solid #999; font-size: 11px; width: 16px; padding-left:2px;}
.input-quantity {color:black; vertical-align:middle;}

/* Main Boxes */
div#content_container { float:left; width:555px; margin:0 0 10px 0px;}
.mainbox{display:block;margin:0; text-align:left; color:black;}
.mainbox a{color:#2D7BC6; text-decoration:underline;}


.mainbox_header {display:block; height: 0px; overflow:hidden; margin-bottom: 0px; margin-top:0;padding:0;}
.mainbox_footer {display:block;  height: 20px; margin-bottom: 0px;}
.mainbox_text, .pageHeader {margin: 0 20px 10px 15px; padding-top:10px; color:black; font-size:11px; clear:both;}



/* Content Boxes */
.contentbox{display:block;margin:5px 32px 10px 15px; width:600px;text-align:left; color:black;}
.contentbg{display:block;width:685px;background:url('images/contentbox/bg.gif') repeat-y top center;}
.contentbox_header {display:block; width: 510px; height: 5px; background:url('images/contentbox/header.gif') no-repeat;margin-bottom: 0px;}
.contentbox_footer {display:block; width: 510px; height: 17px; background:url('images/contentbox/footer.gif') no-repeat;margin-bottom: 0px;}
.contentbox_text {margin: 0 20px 0 20px;padding-top:10px;color:black; font-size:12px; line-height:16px;}
.contentbox_text a{color:#2D7BC6; text-decoration:underline;}
.contentbox_text a:hover{color:#2D7BC6; text-decoration:underline;}
.contentbox_text p{line-height:14px;}
.contentbox_text h2{margin: 0 auto 2px auto;padding:0;color:black; font-size:14px;}
.contentbox_text h3{margin: 0 auto 12px auto;padding:0;color:black; font-size:12px;font-weight:normal;}
.tabs {display:block; width:685px; }

/* Video Section */
.video_player{margin: 0 205px 10px 10px;}
.video_description {float:right; color:black; font-size:11px; font-weight:normal; width:190px; margin: 0 4px 0 4px}
.video_description a{color:#2D7BC6; text-decoration:underline; font-size:11px;}

/*.video_description ul { margin:0 0 5px 0; padding: 0 10px 0 15px; font-weight:normal; line-height:19px;}*/

.video_description ul { margin:0 0 5px 0; padding: 0 10px 0 15px; font-weight:normal; list-style-type: square;line-height:13px;}
.video_description li { padding-bottom:4px; }

.video_description h1 {color:#a3204c; font-size:16px; font-weight:bold; margin:0 auto 6px auto; padding:0;}
.preview_links {margin: 10px 0 0 0; line-height:5px;} 
.pdf_description {font-size:11px; color:black; margin: 15px auto 0 auto; line-height:14px;}

/* Bottom Links */
.bottom_links {font-size:9px; font-weight:normal; color:black; width:760px; margin: 0 auto 10px auto; padding:0;}
.bottom_links a{font-size:9px; font-weight:bold; color:#060606; text-decoration:underline;}

/* new bottom footer for sundt logo */

/*.bottom_links2 {font-size:9px; font-weight:normal; color:#666; width:375px; margin-bottom:10px;}*/

/*.bottom_links2 a{font-size:9px; font-weight:bold; color:#060606; text-decoration:underline;}*/
#logofooter {width:760px; margin: 0 auto 10px auto;}
#sundtlogo {width:120px;float:left;margin-left:25px;margin-right:25px;font-size:9px;}
#footer_verisign_logo {padding:0;margin:0;float:right;width:125px;margin-left:25px;margin-right:25px;}
/*#footer_link_container {float:left;text-align:center;width:100%;}*/

/* adjustments for new footer with gsa logo*/
#footer_link_container {float:left;text-align:center;width:100%;clear:both;margin-top:10px;}

#gsalogo {float:left;margin-left:90px;}
.bottom_links2 {font-size:10px; font-weight:normal; color:black; margin-bottom:10px;width:100%;}
.bottom_links2 a{font-size:10px; font-weight:bold; color:#2D7BC6; text-decoration:underline;}
#gsapopup {text-align:left;width:470px;left:500px;position:absolute;background-color:#FFFFCC;visibility:hidden;padding:2px;border: 1px solid black;}
#bottomlinkspan {margin-right:30px;}
#bottomphonenumber {margin-left:30px;font-weight:bold;}




/* Misc */
.center-hr {text-align:center; width:760px; margin: 0 auto 15px auto;}
.valign img {vertical-align:middle; height: 20px;}
.pad_left { margin: 0 auto 0 20px; color:black; text-decoration:none; font-size:11px; line-height:7px;}
.bottomlinks_hr {font-size: 1px; height:1px; border: none; border-bottom: 1px solid black; width:760px;}



.introduction a:link{color:#2d7bc6}

table.product-list {
	margin-top: 9px ;
	width: 510px ;
}

/*td.product-image {*/
.product-image {
	background: url("images/product-shadow.gif") no-repeat 0 6px ;
	padding: 6px 0 ;
	width: 108px ;
	vertical-align: top;
}

/*td.product-image img {*/
.product-image img {
	display: block ;
	border: 1px solid black ;
}

td.product-description {
	padding-top: 2px ;
	padding-bottom: 6px ;
	vertical-align: top;
}

h3 {font-size: 16px; font-weight: bold; color: #888; line-height:19px; margin: 1px 1px 5px 1px;}
h4 {text-align:left;font-size: 16px; color: black; font-weight:Bold; line-height:14px; margin:20px 0 0 0;}

form { margin:0 0 0 0; }


table.pagenav td{	text-align: center ;	font-weight: bold ;	font-size: 15px ;}
td.pagenavprev,td.pagenavNext{	width: 135px;}
td.pagenavPagenum, td.pagenavCurrentPagenum{width: 25px ;}
td.pagenavCurrentPagenum{border: 1px solid black ;}


.contentbox_text ul {margin-top: 0 ; padding-top: 0; margin-bottom:0;}

body.popuppage {background: #fff; margin:15px;  padding: 0; text-align:left; font-size:12px; font-family: Helvetica, Arial, Verdana, sans-serif;color:Black;}
.popuppage p {margin-top:8px;}

.required {	color: red ;}
.form-error {color: red ;}

td.field-label { line-height:25px ; text-align: left; }
td.field-label-multiline { line-height:13px ; text-align: left; }
td.field-value { line-height:25px ; text-align: left; }

/*border: 1px solid gray ;*/
fieldset {	
    border:none;
	background: white ;
	margin: 10px 10px 0 10px ;
	padding: 5px 10px ;
}

legend span {
	display: none ;
}

.formbox { margin:10px 0 0 0;border:1px solid black;}

fieldset caption {
	padding: 7px ;
	text-align: left ;
}

fieldset td {
	padding: 2px 0 ;
	vertical-align: middle ;
}

fieldset th {
	padding: 5px 0 2px 0 ;
	font-weight: bold ;
	text-align: center ;
	vertical-align: middle ;
	white-space: nowrap ;
}

fieldset label {
	text-align: right ;
}

fieldset .form-error {
	background: yellow ;
	font-weight: bold ;
}

fieldset p.form-error {
	border: 1px solid red ;
	padding: 4px ;
	font-size: 12px ;
	color: red ;
}

fieldset tr.form-error input {
	background: yellow ;
	border: 2px solid red ;
}

fieldset tr.form-error label {
	font-weight: bold ;
}

fieldset label.required,
fieldset p.required {
	color: red ;
}

fieldset th.product-title {
	text-align: left ;
}

fieldset td.field-label {
	width: 175px ;
}

fieldset td.product-quantity {
	text-align:center;
}

fieldset td.product-title {
	width: 280px;
	text-align: left ;
	padding-right: 5px ;
}

fieldset td.product-price {
	width: 70px ;
	text-align: right ;
	white-space: nowrap ;
}

fieldset td.product-total {
	width: 70px ;
	text-align: right ;
	white-space: nowrap ;
}

fieldset td.subtotal-label {
	padding: 10px 0 2px 475px ;
	font-weight: bold ;
	vertical-align:middle;
}

fieldset td.subtotal-value {
	padding: 10px 0 2px 0 ;
	width: 80px ;
	text-align: right ;
	font-weight: bold ;
	vertical-align:middle;
}

fieldset td.shipping-label,
fieldset td.tax-label,
fieldset td.final-total-label {
	padding-left: 260px ;
}

fieldset td.shipping-price,
fieldset td.tax-price,
fieldset td.final-total-price {
	text-align: right ;
	width:125px;
}

fieldset td.final-total-label {
	font-weight: bold ;
}

fieldset td.final-total-price {
	font-weight: bold ;
	text-align:right;
}

fieldset td.order-recalculate {
	padding: 10px 0 5px 0 ;
}

fieldset td.order-checkout {
	padding: 10px 0 5px 0 ;
	text-align: right ;
}

div#contactusgrid {
	border: 1px solid white ;
	background: #f4f4f4 ;
	margin: 0 20px;
	padding: 10px 12px ;
}

div#contactusgrid table {
	width: 100%
}

div#contactusgrid th {
	font-weight: bold ;
	font-size: 13px;
	padding: 10px;
}

div#contactusgrid td { padding: 5px; }

/**/
/* CONTACT US PAGE */
/**/

table.international td {
	font-size: 12px;
	background: white;
	padding: 0 5px;
	vertical-align: top;
}


table.billtoshipto th {
	font-weight: bold;
}

table.billtoshipto {
	width: 100% ;
	border: 1px solid black ;
}

table.thankyouordergird {
	width: 100% ;
	border: 1px solid black ;
}

table.thankyouordergrid th {
	font-weight: bold;
}



div#content_description ul
{ 
	margin-bottom:0;
	padding-bottom:0;
}


div#textphonenumber
{
	text-align:left;
	line-height:25px;
	margin-bottom:20px;
	margin-top:15px;
}

#pleasecallus
{
	font-size:19px;
	margin-left:10px;
}


#phonenumber
{
	font-size:19px;
	color:#8F133D;
	margin-left:15px;
}




/* cart dropdown */

#cdd_close_button
{
	float:right;
	margin:5px;
	font-weight:bold;
}


#cdd_cart_div
{
	margin:15px;
}


#cdd_cart_heading
{
	font-size:14px;
	font-weight:bold;
}


.cdd_title_qty
{
	float:left;
	width:235px;
	margin-bottom: 20px;
}

.cdd_title_qty a
{
	color: blue !important;
}

.cdd_net
{
	float:right;
	margin-bottom: 20px;
}

.cdd_line_break
{
	clear: both;
}

.cdd_subtotal_label
{
	float:left;
	width:235px;
}

.cdd_buttons
{
	text-align:center;
	margin-top:20px;
}


/* New Header Layout */
/*.header {font-size:12px;display:block; text-align:left; width:782px;height:80px;}*/


/*background:url(/images/crm-learning-logo.jpg) no-repeat scroll 0% 50%;*/

div.header a {color:black;}
.tagline {color:#666666;font-size:12px;font-style: italic;}

#heading_top_line {padding: 40px 0 0 200px;}
#header_call_us {margin-left:20px;font-weight:bold;}
#header_phone {font-weight:bold;color:#8F133D;}
#heading_bottom_line {padding-left:200px;}
#heading_links {font-size:11px;margin-left:40px;}
/*#heading_links {font-size:11px;margin-left:52px;}*/
#heading_cart_icon {vertical-align:middle;}
#heading-logo {float:left;}

#cartDropdown {text-align:left;width:350px;position:absolute;background:#ffffff;visibility:hidden;padding:5px;border: 1px solid black;}


/* you are here underlining */

body.aboutcrm div.topnav_text a#aboutus-page {text-decoration:underline;}
body.home div.topnav_text a#home-page {text-decoration:underline;}
body.products div.topnav_text a#products-page {text-decoration:underline;}
body.onlinetraining div.topnav_text a#onlinetraining-page {text-decoration:underline;}
body.blog div.topnav_text a#blog-page {text-decoration:underline;}
body.contactus div.topnav_text a#contactus-page {text-decoration:underline;}


/* styles for produced by and master distributed by logos */
.crm-produced-productlink
{
	float:left;
	width:315px;
}

.crm-master-dist-productlink
{
	float:left;
	width:327px;
}

.produced-by-logo
{
	float:right;
	line-height:12px;
	font-size:9px;
	height:70px;
	width:70px;
	margin-left:5px;
		
}

.produced-by-logo a
{
    text-decoration: none;  /* to get around firefox bug of underlining images inside <a> */
}

.crmlist .produced-by-logo
{
	float:left;
}

.produced-by-logo-product-page
{
	float:right;
	line-height:12px;
	font-size:9px;
	width:70px;
	margin-left:5px;	
	margin:0 0 5px 0 ;

}

.masterdist-by-logo
{
	float:right;
	line-height:12px;
	font-size:9px;
	height:70px;
	width:95px;
	margin-left:5px;	
}

.masterdist-by-logo a
{
    text-decoration: none;  /* to get around firefox bug of underlining images inside <a> */
}

.masterdist-by-logo a, .produced-by-logo a, .produced-by-popup a
{
    color: #2d7cb6;
    text-decoration: underline;
}

.crmlist .masterdist-by-logoxxx
{
	float:left;
}

.masterdist-by-logo-product-page
{
	float:right;
	line-height:12px;
	font-size:9px;
	width:95px;
	margin:0 0 8px 0 ;

	
}

.other-producer
{
	
	font-style:italic;
	font-size:12px;
	height:50px;
}


.produced-by-popup
{
	visibility:hidden;
	line-height:14px;
	background-color:#FFFFCC;
	position: absolute; 
	text-align: left; 
	left:100px;
	top:100px;
	padding: 5px; 
	border: 1px solid black; 
	height:100px;width:300px;
	font-size:12px;
}

produced-by-popup a {float:right;}

.product-detail .mainbox_text { padding-top:0;}



/* styles for popup add-to-cart */
#cartPopupDiv 
{
	text-align:left;
	width:600px;
	height:240px;
	position:absolute;
	background:#ffffff;
	left: 200px;
	visibility:hidden;
	padding:0;
	border: 1px solid black;
	font-size:14px;
}

#cartPopupDiv h1
{
	font-size:16px;
	font-weight:bold;
}


.cartPopupDivPreview
{
	text-align:left;
	width:620px;
	height:500px;
	position:absolute;
	background:#ffffff;
	visibility:hidden;
	padding:0;
	border: 1px solid black;
	font-size:14px;
}


.popup-cart-qty
{
	float:left;
}

.popupbuy {text-align:left;width:450px;position:absolute;background:#ffffff;visibility:hidden;padding:15px;border: 1px solid black;}

.popUpPreviewGuide { position: absolute; text-align: left; padding: 5px; border: 1px solid black; background: white; height:70px;width:200px;}


.related_image_popup_div 
{
	visibility:hidden;
	position:absolute;
	z-index:1;
	border:1px solid black;
	padding:3px;
	background-color:white;
	width:250px;
    z-index:300;
}

.related_image_popup_headerline
{
	float:right;
	text-align:right;
}

.related_popup_div
{
    left: 422px;  
    width: 600px; 
    top: 310px; 
    height: 340px;
    
	text-align:left;

	position:absolute;
	background:#ffffff;
	visibility:hidden;
	border:1px solid black;
}

.related_popup_div_noimage
{
	height:270px;	
	
}
/* 	height:230px;	  */

.related_popup_header
{
	background-color: #2d65b8; 
	height:30px;
	color:white;
}

.related_popup_title
{
	float:left;
	margin:5px 0 0 15px;
	font-weight:bold;
}


.related_popup_close
{
	float:right;
	font-weight:bold;
	margin:2px 4px 0 0;
}

.related_popup_close a
{
	color:White;
}

.related_popup_close a:hover
{
	color:White;
}

.related_popup_main_div
{
	padding:10px;
}

.related_popup_image_div
{
	width:150px;
	float:left;
	height:121px;
	text-align:center;
	font-size:11px;
}


.related_popup_desc_div
{
	min-height: 0.01%;
	width:430px;
	float:right;
}

.related_popup_desc_div_noimg
{
	width:580px;
	float:right;
}


.related_popup_bottom
{
	margin: 0 auto  0 auto;
	width:425px;
}

.related_popup_pricegrid
{
	float:left;
	text-align:center;
	width:250px;
	font-weight:bold;
}

.related_popup_order_div
{
	float:right;
	text-align:center;
}


	
	
/* HOT PAGE */	
#hotmenu li { list-style-type:none; 
	font-size:14px;
	display:inline;
	margin-left:0;
	margin-right:25px;
	padding:0;
}
	
#hotmenu {margin:0;padding:0;
	text-align:left;
}	

#hotmenu ul {padding:0;margin:0;}	
	
	

#cart-progress-text { padding:0;margin:20px 0 0 0;color:#8F133D;height:15px;font-weight:bold; }
#cart-progress-shop-cart-text { margin-left:40px;padding:0; }
#cart-progress-checkout-text { margin-left:110px; }
#cart-progress-ordercomplete {margin-left:110px; }


.cart-progress-bar 
{
	line-height:1px	;
	display: inline; 
	border-top-width: 7px;
	border-top-style: solid;
	float:left;
}

.cart-progress-red
{
	border-top-color:#8F133D;
}
.cart-progress-grey
{
	border-top-color:#cccccc;
}


#cart-progress-bar-step1 
{
	width:182px;
	height:0;
	margin:0 3px 0 80px;
	height:1px;
}

#cart-progress-bar-step2 
{
	width:175px;
	margin:0 3px 0 0;
	height:1px;
}

.cart-progress-marker
{
	clear:both;
	margin:0;
}

.cart-progress-marker-step1
{
	padding:0 0 0 72px;
}

.cart-progress-marker-step2
{
	padding:0 0 0 253px;
}

.cart-progress-marker-step3
{
	padding:0 0 0 430px;
}



.hot_price {padding:3px 0 3px 5px;}
 .hot_qty {text-align:left;padding:3px 3px 3px 0;}
.hot_table {padding:0;width:100%;margin-left:auto;margin-right:auto;text-align:left;}

#demoPopup {visibility:hidden;position:absolute;background-color:White;}

.popuplogo {margin-bottom:25px;}
.popuplogo img {float:left;}
.popuplogo-tagline { padding: 36px 0 0 200px;font-style:italic;}


.producer-logo-header {width:275px;margin:0 auto 0 auto;}
	
.bookpage-addtocart {vertical-align:middle;}

	
.subtopic_grid
{
	float:left;
	padding-right:10px;
	width:255px;

}
	
.main_subtopic_grid
{

	width:530px;
}
	
.subtopic_grid_br
{
	clear:both;
	line-height:25px;
}

.subtopic-nonlink	{ font-weight:bold;}
	
	
	
.popup 
{
	visibility:hidden;
	position:absolute;
	background-color:White;
}


.popup-header-bar
{
	background-color: #2d65b8; 
	height:30px;
	color:white;
}

.popup-header-bar-title
{
	float:left;
	margin:5px 0 0 15px;
	font-weight:bold;
}

.popup-header-bar-close
{
	float:right;
	font-weight:bold;
	margin:2px 4px 0 0;
}
.popup-header-bar-close a {color:White;}


.popup-main-div
{
	padding:10px;
}

.contactus-popup
{
	width:700px;
	border:1px solid black;
}



.plain_popup
{
	top:1px;
	left:1px;
	visibility:hidden;
	position:absolute;
	background-color:White;
	border:1px solid black;
}

.having_trouble
{
	height:250px;
	width:475px;
}

.cart_info_popup
{
	height:530px;
	width:465px;
}


.featured-products-header 
{ 
    background-image: url('images/homepage_featuredproducts_b.jpg');
    width:415px;
    height:28px;
    font-size:20px;
    font-weight:bold;
    color:white;
    padding:3px 0 0 35px;
}


/* to fix line height issue on mac */
/*body.home div {line-height:15px;}*/
.infobox_large_homepage_v2 {line-height:15px;}
.homepage-text {line-height:15px;margin:0;padding:0;}

.featured-products-header { line-height:normal !important;}


.connect_with_us img {vertical-align:middle;margin-right:10px;}
.connect_with_us {height:60px;float:left;width:130px;margin:15px 0 0 25px;}

.connect_with_us_col img {vertical-align:middle;margin-right:10px;}
.connect_with_us_col {height:30px;margin:15px 0 5px 15px;}










/* End CRML Styles */
/*********************************************************************************/
/*********************************************************************************/
/* Begin FMT styles */
.validationError .required
{
    color: #ff0000;
}
/* This is for the benifit of the cart item count div that is next to the my cart link */
#header_right div
{
    display: inline;    
    margin-right: auto;
    margin-left: 0;
    width: auto;
}

table.radioButtonList input 
{
	display: block;
	vertical-align: top;
	float: left;
}

table.radioButtonList label 
{
	display: block;
	margin: 3px;
	vertical-align: middle;
	float: left;
}

#emailCheckboxes td
{
	text-align:left;
	margin-bottom: 10px;
}

#emailInputboxes td
{
	text-align: left;
	margin-bottom: 5px;
}

.rightnav
{
    list-style-type: none;
    padding: 1px 0px 0px 22px;
    height: 18px;
    width: 225px;
}

.rightnav a
{
    color: #3b3b3b;
    text-decoration: none;
}

div#container, div#outerContentWrapper{margin: 0 auto 0 auto; display:block; width: 940px;}

/* These are for the login.aspx */
.inputForm td
{
    text-align:left;
    padding-top:5px;
}
.inputForm .rowHeader
{
    text-align:right;
    padding-right:5px;
}


/******************************************************************************************/
/* styles for table that lays out a form of data (such as an invoice)                     */
/******************************************************************************************/

/* table style */
table.form 
{
	margin: 4px 0px;
	border:solid 1px black;
	border-collapse:collapse;
 	page-break-inside:avoid;
	width:100%;
}

/* style common to headers and cells */
table.form td, table.form th
{
	padding:4px 8px;
}

/* styling for header cells  */
table.form th { font-weight:bold; font-size:14px; }

/* styling for header cell intended for vertical text */
table.form th.verticalText
{
	width:10px;
	font-size:10px;
	text-align:center;
	vertical-align:middle;
}

/* additional styling for header cell */
table.form th.header { text-align:left; }

/* additional styling for caption */
table.form th.header span.caption { font-size:20px; }

/* style for cell that contains an address */
table.form td.address { width:180px; }

/* style for cell on right that should expand to the full width possible */
table.form td.expand { width:504px; }

/* style for cell that contains a datasheet */
table.form td.dataSheet { padding:0px; }

/* style for font within the datasheet */
table.form td.dataSheet * { font-size:12px; }

/* additional styling for datasheet that appears within a form */
table.form table.dataSheet { margin-bottom:-1px; }

/* styling for the total row */
table.dataSheet tr.totalRow td, table.dataSheet tr.totalRow th
{
	border-top: double 3px gray;
	border-bottom: double 3px gray;
	background-color:#656565;
	color:White;
}

/* this is the container for the order summary on the view order page */
table.form td.orderSummary { width:202px;padding:10px; }

/* style for the caption of the order summary panel */
table.form td.orderSummary h3 { margin: 0 0 2px 0; }



/******************************************************************************************/
/* styles for select shipping address                                                     */
/* NOTE: This is used on both checkout/ShipAddress and Members/AddressBook                */
/******************************************************************************************/

/* style for the address book table */
table.addressBook
{
	width:98%;
	border: 1px solid #92A4BE;
}

/* caption for the address book */
table.addressBook th.caption
{
	border: 1px solid #92A4BE;
	background-color: #C2D9FC;
	padding: 0 2px;
	height:25px;
	margin: 5px 0 0 0;
	line-height:25px;
}

/* styling for the text container inside the caption */
table.addressBook th.caption .text
{
	float:left;
	display:block;
}

/* styling for the button container inside the caption */
table.addressBook th.caption .buttons
{
	float: right;
	display: block;
}

/* container for address book entries */
table.addressBook td.entries {border: 1px solid #92A4BE; text-align: left; padding: 5px;}

/* entry in the address book container */
table.addressBook .entry
{
	background:url(images/shipping_address_bg.gif) no-repeat;
	vertical-align:middle;
	text-align:left;
	margin:0px;
	padding:5px 0px 0px 0;
	/*border: 1px solid #FF0000;*/
	display: block;
	width: 350px;
	height:195px;
	float: left;
}

/* container for address data in an address entry */
.addressBook .address
{
	text-align:left;
	padding:60px 0px 0px 50px;
	color: #01076C;
	font-weight: bold;
	line-height: 15px;
	width:200px;
	float: left;
	/*border-left: 1px dashed #8698B2;*/
}

/* container for buttons in an address entry */
.addressBook td .buttons
{
	margin-top:5px;
	text-align:left;
	padding:60px 0px 0px 0;
	width: 100px;
	float: right;
}
.addressBook td .buttons a{display:block; margin-bottom: 5px; width: 40px;}

/* styling for button element inside the buttons container */
table.addressBook td .buttons .button {margin-right: 5px;}

/******************************************************************************************/
/* end styles for select shipping address (checkout/shipaddress.aspx)                     */
/******************************************************************************************/



/******************************************************************************************/
/* end styles for the page header                                                         */
/******************************************************************************************/



/* style for buttons */
input.button, a.button
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	/*background-color: #5872CB;*/
	background:#5872CB url(images/button_bg.gif) repeat-x center;
	font-size: 9px;
	text-transform: uppercase;
	color: #134FA3 !important;
	font-weight: bold;
	cursor:pointer;
	margin: 1px 0;
	text-align:center;
	text-decoration:none;
	vertical-align: middle;
	font-weight:900;
	border: 1px solid #7D90B1;
	white-space: nowrap;
}
a.button
{
	padding: 4px 5px 4px 5px;
	display:-moz-inline-box; /* inline-block is not supported by firefox*/
	display:inline-block;
}
input.button
{
	height:21px;
}
input.button:hover, a.button:hover
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	/*background-color: #5872CB;*/
	background:#5872CB url(images/button_bg_hover.gif) repeat-x center;
	font-size: 9px;
	text-transform: uppercase;
	color: #675D29 ;
	font-weight: bold;
	cursor:pointer;
	margin: 1px 0;
	text-align:center;
	text-decoration:none;
	vertical-align: middle;
	font-weight:900;
	border: 1px solid #C7B55C;
}
a.button:hover
{
	padding: 4px 5px 4px 5px;
	display:-moz-inline-box; /* inline-block is not supported by firefox*/
	display:inline-block;
}
input.button:hover
{
	height:21px;
}


/******************************************************************************************/
/* styling for pager controls                                                             */
/******************************************************************************************/
/* style for paging container */
.paging { text-align: right; padding: 15px 0 5px 1px; margin: 15px 0 5px 0;}
.paging span , .paging .current {padding: 3px 5px;  border: 1px solid #999999; font-weight: bold; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; margin: 3px 0 3px 1px; background: #e0dfcb url(images/paging.gif) no-repeat top left; 
color: #765e8a; }
.paging a { padding: 3px 5px; border: 1px solid #999999; font-weight: bold; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; margin: 3px 0 3px 1px; background: #cdceae url(images/pagingA.gif) no-repeat left top; color: #3e2b4b; text-decoration:none; }
.paging a:hover { background: #b2b280 url(images/pagingAhover.gif) no-repeat left top; color: #FFFFFF; border:1px solid #515151; }

/* exists for the benefit of asp controls that can't have their style attribute set directly */
.hidden
{
    visibility: hidden;
}

/* sub-divs in the popup purchase div */
.flipped_panel
{
    position: absolute;
    left:0px;
    top:60px;
    background: white;
    height: 80%;
    width: 100%;
}


.logo-header
{
	font-size:28px;
	font-weight:bold;
	margin-bottom:5px;
}

.logo-header div{ padding: 16px 0 0 200px;}
.logo-header img {float:left;}

.preview-logo-phone
{
 font-size: 18px;
}

/* End FMT Styles */
/*********************************************************************************/ 





/* style for the invoice caption */
h1.invoice 
{
	margin: 0 0 6px 0;
	font-size:24px;
	font-weight:bold;
}

/* style for the store name */
h1.storeName
{
	margin: 0 0 6px 0;
	font-size:18px;
	font-weight:bold;
}

.columns li {margin-bottom:13px;}


.login_module {width:auto;}
.standard_login .login_module {width:900px;}





fieldset#request-catalog {	
    border:1px solid grey;
	background: white ;
	margin: 10px 10px 0 10px ;
	padding: 5px 10px ;
}

#request-catalog .field-label
{
    width: 450px;
    text-align: right;
    padding-right: 5px;
}

fieldset legend {
	display: none ;
}




@livechat-mobile {

 #content-container.new-mobile {
 
 display:none!important;
  
  }
}

